Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000347Frama-CPlug-in > jessiepublic2009-12-02 12:322009-12-05 09:02
Reportersignoles 
Assigned Tocmarche 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionFrama-C Beryllium-20090902 
Target VersionFixed in VersionFrama-C Beryllium-20090902 
Summary0000347: Using Z3 dumps plenty logs of texts in the console
DescriptionAll in the title. That's too much verbose of course.
Appear with why 2.22.
Steps To ReproduceSimply try to prove any VC in gwhy with Z3.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000595)
signoles (manager)
2009-12-03 16:42

Seem to be fixed now.
(0000597)
signoles (manager)
2009-12-05 09:02

Fixed in Why 2.23

- Issue History
Date Modified Username Field Change
2009-12-02 12:32 signoles New Issue
2009-12-02 12:32 signoles Status new => assigned
2009-12-02 12:32 signoles Assigned To => cmarche
2009-12-03 16:42 signoles Note Added: 0000595
2009-12-03 16:42 signoles Status assigned => resolved
2009-12-03 16:42 signoles Resolution open => fixed
2009-12-05 09:02 signoles Note Added: 0000597
2009-12-05 09:02 signoles Status resolved => closed
2009-12-05 09:02 signoles Fixed in Version => Frama-C Beryllium 2


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker